Subject: GA-DIGEST V1 #1516
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 2 2002          Volume 01 : Number 1516

----------------------------------------------------------------------

Date: Sun, 1 Dec 2002 00:06:20 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] WHOIS Report Posted

The Whois TF Policy Report on Accuracy and Bulk Access is available at
http://www.dnso.org/dnso/notes/20021130.NCWhois-TF-accuracy-and-bulkaccess.html

DNSO Secretariat
- --
> Date: Sat, 30 Nov 2002 23:38:43 +0100
> From: Thomas Roessler <[email-masked]>
> To: [email-masked]
> Subject: [council] WHOIS Report Posted.
> 
> The WHOIS Task Force's report is available at the following URL:
> 
> 	<http://does-not-exist.net/final-report/>
> 
> The report will be posted by Glen to the DNSO's web site tomorrow
> morning European time.
> 
> I'll leave any further official remarks to the co-chairs of the Task
> Force.
> 
> 
> One persional caveat from a relatively tired "editor" may be in
> order, though: Since there was extremely little time for proper
> review towards the end of the editing process, I can't rule out the
> possibility of editorial errors and misunderstandings which may have
> crept in concerning some of the less critical portions of the
> report.
> 
> If this should have happened, I hope that we can work with the
> secretariat to quickly fix any problems until very early next week.
> Of course, the council would be informed about any such changes, and
> they would be appropriately marked in the published version of the
> report.
> 
> Note, however, that NO such changes are to be expected with respect
> to the core of the report: Chapter 3, which contains the actual
> recommendations.
> 
> Happy reading, and have a nice week-end.
> 
> -- 
> Thomas Roessler	(mobile)	<[email-masked]>
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Dec 2002 00:13:46 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] Fw: [registrars] Fw: Temporary Home of the Final Report

- ----- Original Message -----
From: "Ross Wm. Rader" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, November 30, 2002 11:57 PM
Subject: [registrars] Fw: Temporary Home of the Final Report

> The official final version will be posted by the DNSO secretariat sometime
> over the next 24 hours. This is a copy of what will be posted unless there
> are gross errors that I've overlooked in my bleary state.
>
> Once it has been posted, I will be putting a motion to the constituency
with
> the intent of providing our NC reps with some guidance and the TF some
final
> input into the needs of our constituency.
>
> Special thanks to everyone that has helped me out with this project over
the
> last year or so - the finish line is right around the corner.
>
> > The pretty-close to final versions of the Final Report are available for
> > viewing at the following URLs until Glenn moves things over to the DNSO
> > website.
> >
> > Online (Interim, Official): http://www.byte.org/nc-transfers/final/
> > HTML Archive (Unofficial):
> > http://www.byte.org/nc-transfers/tr-tf-final-report-html.zip
> > Word Archive (Unofficial):
> > http://www.byte.org/nc-transfers/tr-tf-final-report-word.zip
>
>                      -rwr
>
>
>
>
> Got Blog? http://www.byte.org/blog
>
> "People demand freedom of speech as a compensation for the freedom of
> thought which they seldom use."
>  - Soren Kierkegaard
>
>
>
> ----- Original Message -----
> From: "Ross Wm. Rader" <[email-masked]>
> To: <[email-masked]>
> Sent: Saturday, November 30, 2002 11:54 PM
> Subject: Temporary Home of the Final Report
>
>
> > The pretty-close to final versions of the Final Report are available for
> > viewing at the following URLs until Glenn moves things over to the DNSO
> > website.
> >
> > Online (Interim, Official): http://www.byte.org/nc-transfers/final/
> > HTML Archive (Unofficial):
> > http://www.byte.org/nc-transfers/tr-tf-final-report-html.zip
> > Word Archive (Unofficial):
> > http://www.byte.org/nc-transfers/tr-tf-final-report-word.zip
> >
> > Please send complaints about all of the typos to Marilyn ;) I'm off to
> bed.
> >
> > Thanks,
> >
> >
> >                      -rwr
> >
> >
> >
> >
> > Got Blog? http://www.byte.org/blog
> >
> > "People demand freedom of speech as a compensation for the freedom of
> > thought which they seldom use."
> >  - Soren Kierkegaard
> >
> >
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Dec 2002 12:30:24 +0100
From: "DNSO SECRETARIAT" <[email-masked]>
Subject: [ga] NC Transfers and WHOIS final reports NC teleconf agenda 14 dec

[To: [email-masked], [email-masked]]
[To: [email-masked], [email-masked]]

PLEASE NOTE: WHOIS and Transfer Task Force reports  NOW AVAILABLE BELOW
 http://www.dnso.org/dnso/notes/20021214.NCteleconf-agenda.html

ICANN/DNSO
DNSO Names Council Teleconference on 14 December 2002 - agenda
- -----------------------------------------------------------------------
 Coordinated Universal Time UTC 8:00 - see below for local times

     Bruce Tonkin will be chairing the NC teleconference.
     Scheduled time for meeting - 2 hours

     PROPOSED NAMES COUNCIL AGENDA December 14, 2002

     1. Approval of Agenda
     http://www.dnso.org/dnso/notes/20021214.NCteleconf-agenda.html

     2. Summary of last meeting - minutes of Nov 14
     http://www.dnso.org/dnso/notes/20021114.NCteleconf-minutes.html

     3. Transfers Task Force final report and recommendations (40mins)
Transfers Task Force final report http://www.byte.org/nc-transfers/final/

     -  for decision (deadline for report 30 Nov 2002)
     - confirm and approve consensus policy recommendations

     4. WHOIS Task Force final report and recommendations (40 mins)
  Whois TF Policy Report on Accuracy and Bulk Access:
http://www.dnso.org/dnso/notes/20021130.NCWhois-TF-accuracy-and-bulkaccess.h
tml
     - for decision (deadline for report 30 Nov 2002)
     - confirm and approve consensus policy recommendations

     5. Budget Report (20 mins)
     - for decision: constituency contributions for 2003
     - current financial status
     - projected position for 31 Dec 2002
     - discuss DNSO budget for 1 Jan 2003 to 30 June 2003, and estimate
     constituency contributions required for 2003. (currently in the
     range $5000 to $9000 per constituency)

     6. Approve schedule of council meetings for 2003

     7. Agenda topics for next meeting:
     a. Deletes task force update
     b. UDRP task force update
     c. GNSO budget for 1 July 2003 - 30 June 2004

     8. AOB

Next Names Council teleconference: TBD

(12:00 LA, 3:00 New York, 9:00 Paris, 17:00 Japan/ Korea, 19:00 Melbourne)
Local time between April and October, Summer in the Northern Hemisphere
- ------------------------------------------------------------
  Reference (Coordinated Universal Time)     UTC         8:00
  ------------------------------------------------------------
  California, USA                            UTC-8+1DST  00:00
  Monterrey, Mexico                          UTC-6+1DST   8:00
  Lima, Peru                                 UTC-5+0DST   3:00
  Washington DC, USA                   (EST) UTC-5+0DST   3:00
  Buenos Aires, Argentina                    UTC-3+0DST   5:00
  London, United Kingdom                     UTC+0+0DST   8:00
  Brussels, Belgium                    (CET) UTC+1+0DST   9:00
  Barcelona, Spain                     (CET) UTC+1+0DST   9:00
  Frankfurt, Germany                   (CET) UTC+1+0DST   9:00
  Paris, France                        (CET) UTC+1+0DST   9:00
  Jerusalem, Israel                          UTC+2+0DST  10:00
  Seoul, Korea                               UTC+9+0DST  17:00
  Melbourne, Australia                      UTC+10+1DST  19:00
  Auckland, New Zealand                     UTC+12+1DST  21:00
  ------------------------------------------------------------
  The DST starts/ends on last Sunday of October (with some exceptions)
  ------------------------------------------------------------
  For other places see http://www.timeanddate.com/worldclock/

The full participants are the 18 Names Council members as listed in
http://www.dnso.org/constituency/ncmembers.html,
DNSO Secretariat and ICANN Officers.

  ------------------------------------------------------------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Dec 2002 12:42:10 +0100
From: "DNSO SECRETARIAT" <[email-masked]>
Subject: [ga] NC TASK FORCE REPORTS WHOIS and  TRANSFER for Comment

[To: [email-masked]]
[To: [email-masked], [email-masked]]

TASK FORCE FINAL REPORTS

Transfers Task Force final report http://www.byte.org/nc-transfers/final/

Please send comments to:
[email-masked]

Archives to be found at:
http://www.dnso.org/dnso/dnsocomments/comments-transfer/Arc02

Whois TF Policy Report on Accuracy and Bulk Access:
http://www.dnso.org/dnso/notes/20021130.NCWhois-TF-accuracy-and-bulkaccess.h
tml

Please send comments to:
[email-masked]

Archives to be found at:
http://www.dnso.org/dnso/dnsocomments/comments-whois/Arc02/

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Dec 2002 16:19:15 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC Transfer and Whois TF reports - update

[To: [email-masked]]
[To: [email-masked], [email-masked]]

NC Transfer and Whois TF reports - update

NC Transfer TF Final Report and Recommendations on Policies 
and Processes for Gaining and Losing Registrars is now at:
http://www.dnso.org/dnso/notes/20021130.NCTransferTF-gaining-and-losing-registrars.html 

Please send comments to:
[email-masked]

Archives to be found at:
http://www.dnso.org/dnso/dnsocomments/comments-transfer/Arc02/

NC Whois TF Policy Report on Accuracy and Bulk Access:
http://www.dnso.org/dnso/notes/20021130.NCWhoisTF-accuracy-and-bulkaccess.html

Please send comments to:
[email-masked]

Archives to be found at:
http://www.dnso.org/dnso/dnsocomments/comments-whois/Arc02/

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 2 Dec 2002 14:26:31 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] Proposal to Icann since my car accident during Icann Shanghai.

On Fri, Nov 29, 2002 at 10:14:04PM -0500,
 [email-masked] <[email-masked]> wrote 
 a message of 119 lines which said:

> The service and care I received in the hospital in Shanghai was sickening and 
> appalling. 

Welcome to the World. There are some problems outside of the Hilton
hotels.

> I propose that Icann adopts as part of its policy, an additional requirement 
> of the hosting country that a dedicated emergency liaison office is set up 24 
> hours/day for the duration of the Icann meeting with liaison
> officers and 

This is the most outrageous and ridiculous proposal I've heard on this
list. Why asking for such a privilege in countries where the majority
of the people do not have access to even the most basic education?
(Not to mention Internet access.)

> I believe this proposal, as you and I discussed it in person in Shanghai, 
> will make Icann conferences safer. 

Why not holding every ICANN meeting in Marina del Rey instead? This
would spare you the view of the horrific outside world.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1516
*************************